$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-17.11.40-RC.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-17.11.40-RC.msi'
  softwareName = 'Invantive Data Hub'
  checksum = '0882D8DB2AD00F8624BCA9FBB844A5CDDCECC840316914D94789A362909D7C18'
  checksumType = 'sha256'
  checksum64 = '0882D8DB2AD00F8624BCA9FBB844A5CDDCECC840316914D94789A362909D7C18'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-17.11.40-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
